body.custom-background {
	background-color: none !important;
	background: none !important;
}

body #page {
	background-color: none !important;
	background: none !important;
}

body header#branding {
	border: none !important;
}

body header#branding #mainnav {
	display: none;
}

body header#branding div.slideshow {
	display: none !important;
	opacity: 0;
}

body header#branding #subnav {
	display: none;
}

body footer#colophon a {
	display: none;
}

body #secondary {
	display: none;
}

body #tertiary {
	display: none;
}

body #nav-below {
	display: none;
}

body #wrap::before {
	display: none;
	content: "";
}


body #main {
	width: auto;
	float: none;
	background: none;
	}
	body #main::before {
		display: none;
		content: "";
	}

body #content {
	width: auto;
	float: none;
	}
	body #content footer {
		display: none;
	}
	
body.site-brueckenbaupreis #site-title {
	background: #cd0000;
}